Subject: Re: 2.6.25-rc2 pull request, stop log noise from CONFIG_RPS

From: Tim Gardner <[email-masked]>
Date: Wed, 09 Jun 2010 14:12:50 -0600

On 06/09/2010 01:57 PM, David Miller wrote:
> From: [email-masked] (Tim Gardner)
> Date: Wed,  9 Jun 2010 13:51:09 -0600 (MDT)
>
>> Please consider applying this patch in order to stop
>> log noise under certain configurations.
>
> Yes, dealing with this is in my queue.  I would have integrated this
> sooner but I was travelling yesterday. :)
>

No problem, thanks for the note. I was unsure of the protocol since you 
were not directly addressed in the previous discussion.

rtg
-- 
Tim Gardner [email-masked]